## ko login

Log in to a registry

```
ko login [OPTIONS] [SERVER] [flags]
```

### Examples

```
  # Log in to reg.example.com
  ko login reg.example.com -u AzureDiamond -p hunter2
```

### Options

```
  -h, --help              help for login
  -p, --password string   Password
      --password-stdin    Take the password from stdin
  -u, --username string   Username
```

### SEE ALSO

* [ko](ko.md)	 - Rapidly iterate with Go, Containers, and Kubernetes.

###### Auto generated by spf13/cobra on 10-Aug-2021
